{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:28:05 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:31:28 AM",
    "map": "Cargo",
    "mode": "Gunfight",
    "matchID": "6226827463422831317",
    "duration": "3 Minutes 23 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 1,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "mode_x_last_alive": 69248.0,
            "mode_x_eliminate": 134448.0,
            "headshot": 85616.0,
            "match_complete_win": 186208.0,
            "firstblood": 85520.0,
            "streak_5": 134544.0,
            "first_place_kill": 134496.0
        },
        "mostKilled": "wydStepBro",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 5.0,
        "medalXp": 1835.0,
        "matchXp": 850.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 625.0,
        "accuracy": 0.128,
        "wallBangs": 0.0,
        "shotsLanded": 16.0,
        "score": 625.0,
        "totalXp": 3310.0,
        "headshots": 3.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 149.402390438247,
        "distanceTraveled": 1216.5055,
        "deaths": 1.0,
        "kdRatio": 5.0,
        "shotsMissed": 109.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 11 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 63.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 468.0,
        "shotsFired": 125.0,
        "damageTaken": 101.0
    },
    "weaponStats": {
        ".357": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 3.0,
            "startingWeaponXp": 44700.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "X16": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 6.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 90.0
        },
        "FiNN": {
            "hits": 4.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 66.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 135.0
        },
        "Oden": {
            "hits": 3.0,
            "kills": 2.0,
            "headshots": 1.0,
            "loadoutIndex": 1.0,
            "shots": 7.0,
            "startingWeaponXp": 99700.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}